/*首页*/
.navfixed{
  padding-top: 90px;
}
.nav-top{
  margin-top: 8px;
}
.navbar-fixed-top {
  position: relative;
  right: 0;
  left: 0;
  z-index: 1500;
  padding: 28px 0;
}
.navbar-shadow {
  box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.2);
}
.nav .navbar-logo {
    height: 60px;
    margin: 0px;
    padding: 0px;
    display: block;
}
.nav .navbar-logo img {
  max-height: 59px;
}
@media (max-width: 991px) {
  .nav .navbar-logo img {
    max-height: 50px;
    padding-top:8px;
    margin: auto 0;
  }
}
.margin-top-30{
  margin-top: 30px;
}

.main-3 {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}
.main-3 ul li{
	float: left;
	background: #fff;
}
.main-3 ul li img{
	border-bottom:5px solid #da251c;	

}
.main-3 ul li h2{
	margin: 15px 0px;
	font-size: 38px;
	color: #da251c;
	text-align: center;
	font-weight: 800;
	font-style: italic;
}
.main-3 ul li h3{
	margin-bottom: 20px;
	font-size: 24px;
	color: #da251c;
	text-align: center;
	font-weight: 800;
	letter-spacing: 2px;
}

/* 更多按钮 */
.more {
  background: url(../images/more.png) repeat 0px -10px;
  width: 148px;
  height: 30px;
  display: block;
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
  border: #dfdfdf 1px solid;
  border-radius: 4px;
  margin-top: 30px;
  clear: both;
}
.more-center{
  margin: 0 auto;
}
@media (max-width: 991px) {
  .more {
    margin: 0 auto;
    margin-bottom: 4%;
    margin-top:0;
    padding: 0; 
  }
}
.more:hover {
  background: url(../images/more.png) no-repeat 0px -66px;
  border-color: #b6b6b6;
  border-radius: 4px;
}

body {
  background:#fff;
}

/* default.html */
.index-about {
  color: #fff;
  padding: 2% 0px;
  position: relative;
  background: url(../images/gs_bg.jpg) no-repeat center;
  height: 550px;
}

.index-about .about_cont h3,
.index-about .about_cont p {
  text-align: left;
  width: 100%;
}

@media (max-width: 767px) {
.navbar-fixed-top {
    padding:8px 0;
  }
.navfixed{
  padding-top: 60px;
  }
.logo a{
  background:url(../images/logo.jpg) no-repeat;
  text-indent: -999px;
  display: block;
  height: 50px;
  background-size:272px 50px;
  background-position-y: 8px;
  }

  .navbar {
    min-height: 60px;
  }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #1272d6;
  height: auto;
  }
}

@media (min-width: 768px) and  (max-width: 991px) {
  .index-about .about_cont h3,
  .index-about .about_cont p {
    text-align: center;
    padding-bottom: 0px;
  }

.logo {
  width:140px; 
  float:left;
  padding-top: 3px;
  }
.logo a{
  background:url(../images/logo2.jpg) 
  no-repeat;
  width:auto; 
  height:auto; 
  display:block; 
  text-indent:-999px;
  height:70px; 
  background-size:140px 50px;
  background-position-y: 14px;
  }
.nav-top {
    margin-bottom: 12px;
}
  .navbar-nav {
    font-size: 14px;
  }

  .navbar-fixed-top {
    padding: 0;
  }
}

@media (min-width: 992px) {
.logo {
  width:326px; 
  float:left;
  }
.logo a{
  background:url(../images/logo.jpg) no-repeat;
  width:auto; 
  height:auto; 
  display:block; 
  text-indent:-999px;
  height:70px; 
  background-size: 304px 56px;
  background-position-y: 8px;
  }

  .navbar-nav {
    font-size: 16px;
  }
}

@media (min-width: 1200px) {
.logo a{
    background-size: 326px 60px;
  }
}

.index-product {
  position: relative;
  padding: 3% 0;
  color: #fff;
  background: url(../images/bg-index-product.jpg) no-repeat bottom #4db0ee;
}

/* 产品图片点击效果*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  margin: 5% 0;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(0,106,189,0.1);
}

.hovereffect h2, .hovereffect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 15px;
  background: rgba(0,106,189, 0.4);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  width: 85%;
  position: absolute;
  left: 8%;
  padding: 10% 0;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(0,106,189,0.4);
}

/* index-news */
.index-news {
  padding: 3% 0;
  position: relative;
  color: #fff;
}
.index-news h2 {
  border-bottom: 1px solid #f5f5f5;
  padding: 1% 0px;
}
.index-news h3 {
  margin-top: 80px;
  font-size: 18px;
  margin-bottom: 10px;
  color: #fff;
}
.index-news h3 a {
  color: #fff;

}
.index-news p {
  color: #fff;
}
@media (max-width: 991px) {
.index-news h3 {
  margin-top: 0;
  }
}
.index-news img {
  border: 1px solid #f5f5f5;
  margin-right:2%;
  margin-bottom: 4%;
}

/*index-purpose*/
.index-purpose{
  padding:0 0 2% 0;
  position: relative;
} 
.index-purpose ul{
  margin: 4% 0;
  padding: 0;
}
.index-purpose ul li{
  list-style: none;
  text-align: left;
  font-size:18px;
  line-height: 200%;
}
.index-purpose h3{
  font-size: 14px;
  margin: 0px;
}

.footer {
  text-align: center;
    padding: 2%;
    background: #464646;
    color: #fff;
}

@media (max-width: 991px) {
  .footer {
    padding: 4%;
  }
}
@media (max-width: 767px) {
  .footer {
    padding: 8%;
  }
}
@media (max-width: 725px) {
  .icon-size img{
    width: 96%;
  }
  .icon-size h3{
    font-size: 22px;
  }
}
.footer a:link{
  color: #fff;
}
.footer a:hover {
  text-decoration: none;
  color: #ff0000;
}  

/*profile.html*/
.profile{

}
.profile p{
  text-align: justify;
  text-indent: 2em;
  font-size: 16px;
  line-height: 28px; 
  margin-bottom: 20px;
}
.profile ul li{
   margin:0;
   font-size: 16px;
   padding:12px 0;
   list-style: none;
   border-top: 1px solid #0d47a2; 
}
.profile ul li a{
  width: 100%;
  color: #fff;
}
.profile ul li a:hover{
  width: 100%;
  color: #ffeb00;
}
.profile-right{
  margin-bottom: 24px;
}
/*product.html*/
.product{}

.product-right h2{
  margin: 0 0 24px 0;

}
.product-right p{
  margin-bottom: 8px;
  line-height: 130%;
  text-indent: 0;
  text-align: center;
}
.product-right img{
  border: 1px solid #dddddd;
  padding: 2px;
  height: 200px;
}

@media (max-width: 767px) {
  .product-right img{
    width: 100%;
    height: auto;
  }
}
@media (min-width: 768px) {
  .profile-right{
    padding-left: 40px;
  }
  .profile-right h2{
    margin:  0 0 20px 0;
  }
}
.breadcrumb {
  text-align: right;
  padding-bottom: 5px;
  margin: 20px 0;
}

.breadcrumb a{
  color: #1272d6;
}
.breadcrumb a:hover{
  color: #000;
}
/*equipment.html*/
.equipment-right img{
  border: 1px solid #dddddd;
  padding: 2px;
}
/*feedback.html*/
.feedback-content{
  text-align: left;
  padding: 20px;
  text-align: left;
}
.feedback-content form input{
  margin-bottom: 10px;
}
.feedback-content p{
  line-height: 100%;
}

/*contact.html*/
.contact {
  position: relative;
}
.contact ul li{
  list-style: none;
  border-bottom: 1px solid #e7e7e7;
  font-size: 16px;
  padding:10px 0;
}
.contact p{
  text-align: left;
  line-height:200%;
  margin:0;
}
.contact span{
  font-size: 14px;
}
.contact a{
}